# Generated by Django 2.1 on 2020-05-12 08:29

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('question', '0003_questionpost_file'),
    ]

    operations = [
        migrations.CreateModel(
            name='QuestionColumn',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(blank=True, max_length=100)),
            ],
        ),
        migrations.RemoveField(
            model_name='questionpost',
            name='forum',
        ),
        migrations.AddField(
            model_name='questionpost',
            name='column',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='question', to='question.QuestionColumn'),
        ),
    ]
